@charset "UTF-8";

//----------------------------------------------
.label {
  display: inline-block;
  padding: .5em .6em .3em;
  font-size: $font-size-base;
  font-weight: normal;

  &.has-space {
    margin-bottom: 3px;
  }
}

//----------------------------------------------
.label-container {
  .label {
    margin-right: 10px;
    margin-bottom: 10px;
  }
}

//----------------------------------------------
.label-border-gray {
  color: #000;
  border: 1px solid #9b9b9b;

  &:hover {
    background-color: #595757;
    border: 1px solid #9b9b9b;
  }
}

//----------------------------------------------
.label-light-gray {
  max-width: 139px;
  padding: 22px 42px;
  margin-right: 6px;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  background-color: #96b1c4;
  border-radius: 10px;

  @media (max-width: $screen-xs-max) {
    padding: 11px 21px;
    margin-right: 0;
    font-size: 18px;
  }
}

//----------------------------------------------
.label-required {
  @include label-variant(#f00);
  vertical-align: 2px;
}
